## NAME

gt-tallymer - Call a tallymer subtool and pass argument(s) to it.

## SYNOPSIS

gt tallymer [option …] tallymer_tool [argument …]

## DESCRIPTION

-help

  display help and exit

-version

  display version information and exit

Tools:

- mkindex

- occratio

- search

## ADDITIONAL INFORMATION

For detailed information, please refer to the manual of tallymer.

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.